use pg 0.11.0 under ruby 1.8.7 #4273

Merged
merged 1 commit into from Jan 3, 2012

Conversation

Projects
None yet
2 participants
@lest
Contributor

lest commented Jan 3, 2012

No description provided.

josevalim added a commit that referenced this pull request Jan 3, 2012

Merge pull request #4273 from lest/fix-pg-version
use pg 0.11.0 under ruby 1.8.7

@josevalim josevalim merged commit 2535898 into rails:3-2-stable Jan 3, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment